Articles of eclipse plugin

Сохранение любого файла в eclipse дает мне следующую ошибку:

Внутренняя ошибка произошла во время: «Запуск Android Lint». орг / затмение / JDT / внутренний / составитель / AST / UnionTypeReference Любое решение? Из-за этого я не могу работать.

Android ADT bundle

Я только что загрузил пакет Android ADT (eclipse + Android SDK), и я попытался установить новое программное обеспечение из Справка -> Установить новое программное обеспечение … Но всегда возникает ошибка (исключение). Репозиторий, который я пытаюсь загрузить, – http://dl-ssl.google.com/android/eclipse-preview/, и ошибка Я не за прокси-сервером, и я не понимаю, в чем проблема. Я также старался следовать […]

Eclipse IDE, ADT для android SDK error

Я портировал с Windows 7 на версию ubunti linux 11.10.Я успешно установил Eclipse, и когда я иду добавить плагин ADT, возникает ошибка конфигурации. Ошибка говорит … Не удается завершить установку, потому что не удалось найти один или несколько требуемых элементов. Установленное программное обеспечение: средства разработки для Android 16.0.1.v201112150204-238534 (com.android.ide.eclipse.adt.feature.group 16.0.1.v201112150204-238534) Отсутствующие требования: средства разработки для […]

Android GUI с использованием Eclipse

Я использую XML для создания своего пользовательского интерфейса, и я знаю, что этот вопрос может показаться глупым, но это не так. Как создать пользовательский интерфейс с помощью Android-плагина для Eclipse? (Есть ли пошаговое руководство или кто-то может дать мне пошаговые инструкции) Имя класса должно совпадать с именем моего представления?

Проверка ошибок при попытке переноса приложения Android на BlackBerry 10

Я пытаюсь подключить существующее Android-приложение к BlackBerry 10 с помощью Android Runtime. Прежде всего, я должен упомянуть, что я успешно удалил приложение Android на BlackBerry 10 без каких-либо ошибок. Я использовал инструмент «Plug-in repackaging tool» с Eclipse для этого процесса. В этом приложении это приводит к ошибке, поскольку проект Packation ProjectName пропускается, поскольку он имеет […]

Как запустить приложение Sencha Touch в Eclipse

Я новичок в sencha touch & phone gap.i хочу запустить приложение простого приветствия в eclipse.but, я не знаю, как это сделать. Если кто-нибудь знает это, чем дайте мне знать быстро. Спасибо заранее Aamirkhan I. ОБНОВИТЬ: Ну, есть плагин для eclipse, в котором мы можем легко создать любой sencha, jquery mobile, phonegap project, просто нужно выполнить […]

Java.lang.RuntimeException: Приложение "org.eclipse.ui.ide.workbench" не найдено в реестре

Я пользуюсь Eclipse v21.10.1-569685 и JDK версии 1.7.0_13-b20 Когда я загрузил новые обновления (Help-> Install New Software), после этого Eclipse попросил меня перезапустить программное обеспечение, но я столкнулся с этой ошибкой: !SESSION 2013-04-10 06:49:45.348 ———————————————– eclipse.buildId=v21.1.0-569685 java.version=1.7.0_13 java.vendor=Oracle Corporation BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US Framework arguments: -product com.android.ide.eclipse.adt.package.product Command-line arguments: -os win32 -ws win32 […]

Eclipse ручной код складывается аналогично визуальной студии области

Визуальная студия имеет отличную функцию для ручного сгибания кода с использованием регионов. Я новичок в eclipse и android, но не могу найти, как это сделать в eclipse. Мне не хватает этой функции в eclipse отчаянно Кто-нибудь достиг этого в затмении заранее спасибо

Eclipse отсутствует сборка C / C ++ и общие свойства проекта

У меня работает eclipse, и я пытаюсь получить opencv4android на нем ( http://docs.opencv.org/doc/tutorials/introduction/android_binary_package/O4A_SDK.html ) Инструкции говорят, чтобы перейти к объектам проекта ->, и их будет сборка C / C ++ для изменения местоположения ndk-build. Тем не менее, я не вижу сборки C / C ++ или вообще. Когда я начинаю затмение и перехожу к: Инструменты […]

Фиксация Eclipse после разрывов ADT

Менеджер SDK сказал мне, что у меня есть обновления и обновил меня с 21 до 22, а затем сказал, что я должен проверять наличие обновлений. Я запускаю в комплекте eclipse / ADT примерно в прошлом месяце, Juno версии 4.2.1 В Eclipse, когда он начал, это подтвердило это и сказал, что ADT устарел, и я должен […]